/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
#search-block-form input[type='text']
{
	font-size:13px;
}

#search-block-form input[type="submit"], input[type="button"] 
{
	font-size:12px;    
}

#block-system-main-menu,
#block-superfish-1
{
	/*margin-top:0;*/
}


#block-menu-menu-menu-secondario,
#block-superfish-2
{
	margin-top:8px;
}


#block-system-main-menu ul.menu li,
#block-menu-menu-menu-secondario ul.menu li,
#block-superfish-1 ul.menu li,
#block-superfish-2 ul.menu li
{
	font-size:14px;
	padding:0 10px;
}
.front #block-views-editoriali-block .views-field-field-image
{
	float:left;
	margin-right:5px;
	width:250px;
}
.front #block-views-editoriali-block
{
	/*height:380px;
	overflow:hidden;*/
	/*margin-left:-10px;*/
	padding-left:0;
}
.front #block-views-editoriali-block .views-field-title h2
{
	background-color: white;
	display: block;
	left: 190px;
	padding: 0 5px;
	position: absolute;
	width: 590px;
}
.front #block-views-editoriali-block .views-field-body
{
	font-weight:700;
	padding:0 10px;
}
.front #block-views-editoriali-block .views-field-field-autore
{
	padding:0 0 5px;
}

.front #block-views-editoriali-block .views-field-title-1
{
	padding:0;
}

#zone-branding
{
	background-image:url(../img/bg_logo200x92.png);
}
.cerses
{
	text-align:right;
	margin-top:12px;
}
ul.colonne {
  columns: 4;
  -webkit-columns: 4;
  -moz-columns: 4;
}
#region-postscript-first section,
#region-postscript-second section,
#region-postscript-third section,
#region-postscript-fourth section,
#region-postscript-fifth section
{
	height:160px;
	overflow: hidden;
}

.view-amministratori-e-politici .flexslider .slides > li
{
	height:100px;
}

.saonara h2.titolo-interno,
.territori h2.titolo-interno,
.referendum h2.titolo-interno

{
	height:160px;
	padding:10px;

}
.saonara h2.titolo-interno a,
.territori h2.titolo-interno a,
.referendum h2.titolo-interno a

{
	padding:30px 0;
	line-height:1.2;
}
